Bug 1238099 - [abrt] boinc-manager: x86_64_fallback_frame_state(): boincmgr killed by SIGSEGV
Summary: [abrt] boinc-manager: x86_64_fallback_frame_state(): boincmgr killed by SIGSEGV
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Laurence Field
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2d5ae649fb56b8bed7da8f01315...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-01 08:23 UTC by bitchecker
Modified: 2016-05-16 16:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-16 16:10:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (57.79 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: core_backtrace (8.37 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: dso_list (12.51 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: environ (1.78 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: maps (64.12 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: mountinfo (3.10 KB, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: open_fds (709 bytes, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details
File: var_log_messages (235 bytes, text/plain)
2015-07-01 08:23 UTC, bitchecker
no flags Details

Description bitchecker 2015-07-01 08:23:11 UTC
Version-Release number of selected component:
boinc-manager-7.2.42-3.gitdd0d630.fc22

Additional info:
reporter:       libreport-2.6.0
backtrace_rating: 3
cmdline:        boincmgr
crash_function: x86_64_fallback_frame_state
executable:     /usr/bin/boincmgr
global_pid:     6504
kernel:         4.0.5-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 x86_64_fallback_frame_state at ./md-unwind-support.h:58
 #1 uw_frame_state_for at ../../../libgcc/unwind-dw2.c:1249
 #2 _Unwind_Backtrace at ../../../libgcc/unwind.inc:290
 #3 __backtrace at ../sysdeps/x86_64/backtrace.c:109
 #4 boinc_catch_signal
 #6 ??
 #7 gtk_menu_hilight_callback at src/gtk/menu.cpp:687
 #12 gtk_item_select at gtkitem.c:109
 #13 gtk_menu_item_select at gtkmenuitem.c:850
 #14 gtk_menu_shell_real_select_item at gtkmenushell.c:1241

Potential duplicate: bug 969967

Comment 1 bitchecker 2015-07-01 08:23:15 UTC
Created attachment 1044933 [details]
File: backtrace

Comment 2 bitchecker 2015-07-01 08:23:16 UTC
Created attachment 1044934 [details]
File: cgroup

Comment 3 bitchecker 2015-07-01 08:23:18 UTC
Created attachment 1044935 [details]
File: core_backtrace

Comment 4 bitchecker 2015-07-01 08:23:20 UTC
Created attachment 1044936 [details]
File: dso_list

Comment 5 bitchecker 2015-07-01 08:23:21 UTC
Created attachment 1044937 [details]
File: environ

Comment 6 bitchecker 2015-07-01 08:23:22 UTC
Created attachment 1044938 [details]
File: limits

Comment 7 bitchecker 2015-07-01 08:23:25 UTC
Created attachment 1044939 [details]
File: maps

Comment 8 bitchecker 2015-07-01 08:23:26 UTC
Created attachment 1044940 [details]
File: mountinfo

Comment 9 bitchecker 2015-07-01 08:23:28 UTC
Created attachment 1044941 [details]
File: namespaces

Comment 10 bitchecker 2015-07-01 08:23:29 UTC
Created attachment 1044942 [details]
File: open_fds

Comment 11 bitchecker 2015-07-01 08:23:30 UTC
Created attachment 1044943 [details]
File: proc_pid_status

Comment 12 bitchecker 2015-07-01 08:23:32 UTC
Created attachment 1044944 [details]
File: var_log_messages

Comment 13 Fedora Admin XMLRPC Client 2015-09-30 19:25:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2015-10-01 08:11:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora Update System 2016-02-25 10:22:36 UTC
boinc-client-7.6.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ece19b35

Comment 16 Fedora Update System 2016-02-25 10:22:39 UTC
boinc-client-7.6.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-268bdbd1df

Comment 17 Fedora Update System 2016-02-25 10:23:15 UTC
boinc-client-7.6.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8e698a1a52

Comment 18 Fedora Update System 2016-02-26 20:52:35 UTC
boinc-client-7.6.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8e698a1a52

Comment 19 Fedora Update System 2016-02-26 20:53:43 UTC
boinc-client-7.6.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ece19b35

Comment 20 Fedora Update System 2016-02-27 02:20:38 UTC
boinc-client-7.6.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-268bdbd1df

Comment 21 Germano Massullo 2016-05-16 16:10:35 UTC
BOINC 7.2 is no longer maintained


Note You need to log in before you can comment on or make changes to this bug.